{
    "item_group.tmcraft.tm": "MT",
    "tag.item.tmcraft.tms": "MT",

    "item.tmcraft.error.cannot_learn_move": "%s non può imparare %s",
    "item.tmcraft.error.pokemon_knows_move": "%s conosce già %s",
    "item.tmcraft.success": "%s ha imparato %s",

    "item.tmcraft.tm_10000000voltthunderbolt": "MT-719: Iperfulmine",
    "item.tmcraft.tm_absorb": "MT-71: Assorbimento",
    "item.tmcraft.tm_accelerock": "MT-709: Rocciarapida",
    "item.tmcraft.tm_acid": "MT-51: Acido",
    "item.tmcraft.tm_acidarmor": "MT-151: Scudo Acido",
    "item.tmcraft.tm_aciddownpour": "MT-628: Acidiluvio Corrosivo",
    "item.tmcraft.tm_acidspray": "MT-491: Acidobomba",
    "item.tmcraft.tm_acrobatics": "MT-512: Acrobazia",
    "item.tmcraft.tm_acupressure": "MT-367: Acupressione",
    "item.tmcraft.tm_aerialace": "MT-332: Aereoassalto",
    "item.tmcraft.tm_aeroblast": "MT-177: Aerocolpo",
    "item.tmcraft.tm_afteryou": "MT-495: Cortesia",
    "item.tmcraft.tm_agility": "MT-97: Agilità",
    "item.tmcraft.tm_aircutter": "MT-314: Aerasoio",
    "item.tmcraft.tm_airslash": "MT-403: Eterelama",
    "item.tmcraft.tm_alloutpummeling": "MT-624: Iperscarica Furiosa",
    "item.tmcraft.tm_allyswitch": "MT-502: Cambiaposto",
    "item.tmcraft.tm_amnesia": "MT-133: Amnesia",
    "item.tmcraft.tm_anchorshot": "MT-677: Colpo d'Ancora",
    "item.tmcraft.tm_ancientpower": "MT-246: Forzantica",
    "item.tmcraft.tm_appleacid": "MT-787: Acido Malico",
    "item.tmcraft.tm_aquacutter": "MT-895: Idrotaglio",
    "item.tmcraft.tm_aquajet": "MT-453: Acquagetto",
    "item.tmcraft.tm_aquaring": "MT-392: Acquanello",
    "item.tmcraft.tm_aquastep": "MT-872: Idroballetto",
    "item.tmcraft.tm_aquatail": "MT-401: Idrondata",
    "item.tmcraft.tm_armorcannon": "MT-890: Corazza Cannone",
    "item.tmcraft.tm_armthrust": "MT-292: Sberletese",
    "item.tmcraft.tm_aromatherapy": "MT-312: Aromaterapia",
    "item.tmcraft.tm_aromaticmist": "MT-597: Nebularoma",
    "item.tmcraft.tm_assist": "MT-274: Assistente",
    "item.tmcraft.tm_assurance": "MT-372: Garanzia",
    "item.tmcraft.tm_astonish": "MT-310: Sgomento",
    "item.tmcraft.tm_astralbarrage": "MT-825: Schegge Astrali",
    "item.tmcraft.tm_attackorder": "MT-454: Comandourto",
    "item.tmcraft.tm_attract": "MT-213: Attrazione",
    "item.tmcraft.tm_aurasphere": "MT-396: Forzasfera",
    "item.tmcraft.tm_aurawheel": "MT-783: Ruota d'Aura",
    "item.tmcraft.tm_aurorabeam": "MT-62: Raggiaurora",
    "item.tmcraft.tm_auroraveil": "MT-694: Velaurora",
    "item.tmcraft.tm_autotomize": "MT-475: Sganciapesi",
    "item.tmcraft.tm_avalanche": "MT-419: Slavina",
    "item.tmcraft.tm_axekick": "MT-853: Calcio ad Ascia",
    "item.tmcraft.tm_babydolleyes": "MT-608: Occhioni",
    "item.tmcraft.tm_baddybad": "MT-737: Zona Buiabuia",
    "item.tmcraft.tm_banefulbunker": "MT-661: Fortino",
    "item.tmcraft.tm_barbbarrage": "MT-839: Mille Fielespine",
    "item.tmcraft.tm_barrage": "MT-140: Attacco Pioggia",
    "item.tmcraft.tm_barrier": "MT-112: Barriera",
    "item.tmcraft.tm_batonpass": "MT-226: Staffetta",
    "item.tmcraft.tm_beakblast": "MT-690: Cannonbecco",
    "item.tmcraft.tm_beatup": "MT-251: Picchiaduro",
    "item.tmcraft.tm_behemothbash": "MT-782: Colpo Maestoso",
    "item.tmcraft.tm_behemothblade": "MT-781: Taglio Maestoso",
    "item.tmcraft.tm_belch": "MT-562: Rutto",
    "item.tmcraft.tm_bellydrum": "MT-187: Panciamburo",
    "item.tmcraft.tm_bestow": "MT-516: Cediregalo",
    "item.tmcraft.tm_bide": "MT-117: Pazienza",
    "item.tmcraft.tm_bind": "MT-20: Legatutto",
    "item.tmcraft.tm_bite": "MT-44: Morso",
    "item.tmcraft.tm_bitterblade": "MT-891: Lama del Rimorso",
    "item.tmcraft.tm_bittermalice": "MT-841: Livore",
    "item.tmcraft.tm_blackholeeclipse": "MT-654: Buco Nero del Non Ritorno",
    "item.tmcraft.tm_blastburn": "MT-307: Incendio",
    "item.tmcraft.tm_blazekick": "MT-299: Calciardente",
    "item.tmcraft.tm_blazingtorque": "MT-896: Turboustione",
    "item.tmcraft.tm_bleakwindstorm": "MT-846: Tempesta Boreale",
    "item.tmcraft.tm_blizzard": "MT-59: Bora",
    "item.tmcraft.tm_block": "MT-335: Blocco",
    "item.tmcraft.tm_bloomdoom": "MT-644: Floriscoppio Sfolgorante",
    "item.tmcraft.tm_blueflare": "MT-551: Fuocoblu",
    "item.tmcraft.tm_bodypress": "MT-776: Schiacciacorpo",
    "item.tmcraft.tm_bodyslam": "MT-34: Corposcontro",
    "item.tmcraft.tm_boltbeak": "MT-754: Beccoshock",
    "item.tmcraft.tm_boltstrike": "MT-550: Lucesiluro",
    "item.tmcraft.tm_boneclub": "MT-125: Ossoclava",
    "item.tmcraft.tm_bonemerang": "MT-155: Ossomerang",
    "item.tmcraft.tm_bonerush": "MT-198: Ossoraffica",
    "item.tmcraft.tm_boomburst": "MT-586: Ondaboato",
    "item.tmcraft.tm_bounce": "MT-340: Rimbalzo",
    "item.tmcraft.tm_bouncybubble": "MT-733: Bollaslurp",
    "item.tmcraft.tm_branchpoke": "MT-785: Ramostoccata",
    "item.tmcraft.tm_bravebird": "MT-413: Baldeali",
    "item.tmcraft.tm_breakingswipe": "MT-784: Vastoimpatto",
    "item.tmcraft.tm_breakneckblitz": "MT-622: Carica Travolgente",
    "item.tmcraft.tm_brickbreak": "MT-280: Breccia",
    "item.tmcraft.tm_brine": "MT-362: Acquadisale",
    "item.tmcraft.tm_brutalswing": "MT-693: Vorticolpo",
    "item.tmcraft.tm_bubble": "MT-145: Bolla",
    "item.tmcraft.tm_bubblebeam": "MT-61: Bollaraggio",
    "item.tmcraft.tm_bugbite": "MT-450: Coleomorso",
    "item.tmcraft.tm_bugbuzz": "MT-405: Ronzio",
    "item.tmcraft.tm_bulkup": "MT-339: Granfisico",
    "item.tmcraft.tm_bulldoze": "MT-523: Battiterra",
    "item.tmcraft.tm_bulletpunch": "MT-418: Pugnoscarica",
    "item.tmcraft.tm_bulletseed": "MT-331: Semitraglia",
    "item.tmcraft.tm_burningjealousy": "MT-807: Fiammaindivia",
    "item.tmcraft.tm_burnup": "MT-682: Ultima Fiamma",
    "item.tmcraft.tm_buzzybuzz": "MT-734: Elettrozap",
    "item.tmcraft.tm_calmmind": "MT-347: Calmamente",
    "item.tmcraft.tm_camouflage": "MT-293: Camuffamento",
    "item.tmcraft.tm_captivate": "MT-445: Incanto",
    "item.tmcraft.tm_catastropika": "MT-658: Super Pikaboom",
    "item.tmcraft.tm_ceaselessedge": "MT-845: Lama Milleflutti",
    "item.tmcraft.tm_celebrate": "MT-606: Auguri",
    "item.tmcraft.tm_charge": "MT-268: Sottocarica",
    "item.tmcraft.tm_chargebeam": "MT-451: Raggioscossa",
    "item.tmcraft.tm_charm": "MT-204: Fascino",
    "item.tmcraft.tm_chatter": "MT-448: Schiamazzo",
    "item.tmcraft.tm_chillingwater": "MT-886: Doccia Fredda",
    "item.tmcraft.tm_chillyreception": "MT-881: Freddura",
    "item.tmcraft.tm_chipaway": "MT-498: Insidia",
    "item.tmcraft.tm_chloroblast": "MT-835: Clorofillaser",
    "item.tmcraft.tm_circlethrow": "MT-509: Ribaltiro",
    "item.tmcraft.tm_clamp": "MT-128: Tenaglia",
    "item.tmcraft.tm_clangingscales": "MT-691: Clamorosquame",
    "item.tmcraft.tm_clangoroussoul": "MT-775: Dracofonia",
    "item.tmcraft.tm_clangoroussoulblaze": "MT-728: Dracofonia Divampante",
    "item.tmcraft.tm_clearsmog": "MT-499: Pulifumo",
    "item.tmcraft.tm_closecombat": "MT-370: Zuffa",
    "item.tmcraft.tm_coaching": "MT-811: Coaching",
    "item.tmcraft.tm_coil": "MT-489: Arrotola",
    "item.tmcraft.tm_collisioncourse": "MT-878: Turboschianto",
    "item.tmcraft.tm_combattorque": "MT-899: Turborissa",
    "item.tmcraft.tm_cometpunch": "MT-4: Cometapugno",
    "item.tmcraft.tm_comeuppance": "MT-894: Ritorsione",
    "item.tmcraft.tm_confide": "MT-590: Confidenza",
    "item.tmcraft.tm_confuseray": "MT-109: Stordiraggio",
    "item.tmcraft.tm_confusion": "MT-93: Confusione",
    "item.tmcraft.tm_constrict": "MT-132: Limitazione",
    "item.tmcraft.tm_continentalcrush": "MT-632: Gigamacigno Polverizzante",
    "item.tmcraft.tm_conversion": "MT-160: Conversione",
    "item.tmcraft.tm_conversion2": "MT-176: Conversione 2",
    "item.tmcraft.tm_copycat": "MT-383: Copione",
    "item.tmcraft.tm_coreenforcer": "MT-687: Nucleocastigo",
    "item.tmcraft.tm_corkscrewcrash": "MT-638: Spirale Perforante",
    "item.tmcraft.tm_corrosivegas": "MT-810: Gas Corrosivo",
    "item.tmcraft.tm_cosmicpower": "MT-322: Cosmoforza",
    "item.tmcraft.tm_cottonguard": "MT-538: Cotonscudo",
    "item.tmcraft.tm_cottonspore": "MT-178: Cottonspora",
    "item.tmcraft.tm_counter": "MT-68: Contrattacco",
    "item.tmcraft.tm_courtchange": "MT-756: Cambiocampo",
    "item.tmcraft.tm_covet": "MT-343: Supplica",
    "item.tmcraft.tm_crabhammer": "MT-152: Martellata",
    "item.tmcraft.tm_craftyshield": "MT-578: Truccodifesa",
    "item.tmcraft.tm_crosschop": "MT-238: Introcolpo",
    "item.tmcraft.tm_crosspoison": "MT-440: Velenocroce",
    "item.tmcraft.tm_crunch": "MT-242: Sgranocchio",
    "item.tmcraft.tm_crushclaw": "MT-306: Tritartigli",
    "item.tmcraft.tm_crushgrip": "MT-462: Sbriciolomano",
    "item.tmcraft.tm_curse": "MT-174: Maledizione",
    "item.tmcraft.tm_cut": "MT-15: Taglio",
    "item.tmcraft.tm_darkestlariat": "MT-663: Braccioteso",
    "item.tmcraft.tm_darkpulse": "MT-399: Neropulsar",
    "item.tmcraft.tm_darkvoid": "MT-464: Vuototetro",
    "item.tmcraft.tm_dazzlinggleam": "MT-605: Magibrillio",
    "item.tmcraft.tm_decorate": "MT-777: Decorazione",
    "item.tmcraft.tm_defendorder": "MT-455: Comandoscudo",
    "item.tmcraft.tm_defensecurl": "MT-111: Ricciolscudo",
    "item.tmcraft.tm_defog": "MT-432: Scacciabruma",
    "item.tmcraft.tm_destinybond": "MT-194: Destinobbligato",
    "item.tmcraft.tm_detect": "MT-197: Individua",
    "item.tmcraft.tm_devastatingdrake": "MT-652: Dragoschianto Finale",
    "item.tmcraft.tm_diamondstorm": "MT-591: Diamantempesta",
    "item.tmcraft.tm_dig": "MT-91: Fossa",
    "item.tmcraft.tm_disable": "MT-50: Inibitore",
    "item.tmcraft.tm_disarmingvoice": "MT-574: Incantavoce",
    "item.tmcraft.tm_discharge": "MT-435: Scarica",
    "item.tmcraft.tm_direclaw": "MT-827: Artigli Fatali",
    "item.tmcraft.tm_dive": "MT-291: Sub",
    "item.tmcraft.tm_dizzypunch": "MT-146: Stordipugno",
    "item.tmcraft.tm_doodle": "MT-867: Ricalco",
    "item.tmcraft.tm_doomdesire": "MT-353: Desiderio Fatale",
    "item.tmcraft.tm_doubleedge": "MT-38: Sdoppiatore",
    "item.tmcraft.tm_doublehit": "MT-458: Doppiosmash",
    "item.tmcraft.tm_doubleironbash": "MT-742: Pugni Corazzati",
    "item.tmcraft.tm_doublekick": "MT-24: Doppiocalcio",
    "item.tmcraft.tm_doubleshock": "MT-892: Doppiolampo",
    "item.tmcraft.tm_doubleslap": "MT-3: Doppiasberla",
    "item.tmcraft.tm_doubleteam": "MT-104: Doppioteam",
    "item.tmcraft.tm_dracometeor": "MT-434: Dragobolide",
    "item.tmcraft.tm_dragonascent": "MT-620: Ascesa del Drago",
    "item.tmcraft.tm_dragonbreath": "MT-225: Dragospiro",
    "item.tmcraft.tm_dragonclaw": "MT-337: Dragartigli",
    "item.tmcraft.tm_dragondance": "MT-349: Dragodanza",
    "item.tmcraft.tm_dragondarts": "MT-751: Dragofrecce",
    "item.tmcraft.tm_dragonenergy": "MT-820: Dragoenergia",
    "item.tmcraft.tm_dragonhammer": "MT-692: Marteldrago",
    "item.tmcraft.tm_dragonpulse": "MT-406: Dragopulsar",
    "item.tmcraft.tm_dragonrage": "MT-82: Ira di Drago",
    "item.tmcraft.tm_dragonrush": "MT-407: Dragofuria",
    "item.tmcraft.tm_dragontail": "MT-525: Codadrago",
    "item.tmcraft.tm_drainingkiss": "MT-577: Assorbibacio",
    "item.tmcraft.tm_drainpunch": "MT-409: Assorbipugno",
    "item.tmcraft.tm_dreameater": "MT-138: Mangiasogni",
    "item.tmcraft.tm_drillpeck": "MT-65: Perforbecco",
    "item.tmcraft.tm_drillrun": "MT-529: Giravvita",
    "item.tmcraft.tm_drumbeating": "MT-778: Tamburattacco",
    "item.tmcraft.tm_dualchop": "MT-530: Doppiocolpo",
    "item.tmcraft.tm_dualwingbeat": "MT-814: Doppia Ala",
    "item.tmcraft.tm_dynamaxcannon": "MT-744: Cannone Dynamax",
    "item.tmcraft.tm_dynamicpunch": "MT-223: Dinamipugno",
    "item.tmcraft.tm_earthpower": "MT-414: Geoforza",
    "item.tmcraft.tm_earthquake": "MT-89: Terremoto",
    "item.tmcraft.tm_echoedvoice": "MT-497: Eccheggiavoce",
    "item.tmcraft.tm_eerieimpulse": "MT-598: Elettromistero",
    "item.tmcraft.tm_eeriespell": "MT-826: Inquietantismo",
    "item.tmcraft.tm_eggbomb": "MT-121: Uovobomba",
    "item.tmcraft.tm_electricterrain": "MT-604: Campo Elettrico",
    "item.tmcraft.tm_electrify": "MT-582: Elettrocontagio",
    "item.tmcraft.tm_electroball": "MT-486: Energisfera",
    "item.tmcraft.tm_electrodrift": "MT-879: Fulmiscatto",
    "item.tmcraft.tm_electroweb": "MT-527: Elettrotela",
    "item.tmcraft.tm_embargo": "MT-373: Divieto",
    "item.tmcraft.tm_ember": "MT-52: Braciere",
    "item.tmcraft.tm_encore": "MT-227: Ripeti",
    "item.tmcraft.tm_endeavor": "MT-283: Rimonta",
    "item.tmcraft.tm_endure": "MT-203: Resistenza",
    "item.tmcraft.tm_energyball": "MT-412: Energipalla",
    "item.tmcraft.tm_entrainment": "MT-494: Saltamicizia",
    "item.tmcraft.tm_eruption": "MT-284: Eruzione",
    "item.tmcraft.tm_esperwing": "MT-840: Ali d'Aura",
    "item.tmcraft.tm_eternabeam": "MT-795: Raggio infinito",
    "item.tmcraft.tm_expandingforce": "MT-797: Vastaenergia",
    "item.tmcraft.tm_explosion": "MT-153: Esplosione",
    "item.tmcraft.tm_extrasensory": "MT-326: Extrasenso",
    "item.tmcraft.tm_extremeevoboost": "MT-702: Potenziamento Eevolutivo",
    "item.tmcraft.tm_extremespeed": "MT-245: Extrarapido",
    "item.tmcraft.tm_facade": "MT-263: Facciata",
    "item.tmcraft.tm_fairylock": "MT-587: Blocco Fatato",
    "item.tmcraft.tm_fairywind": "MT-584: Vento di Fata",
    "item.tmcraft.tm_fakeout": "MT-252: Bruciapelo",
    "item.tmcraft.tm_faketears": "MT-313: Falselacrime",
    "item.tmcraft.tm_falsesurrender": "MT-793: Supplicolpo",
    "item.tmcraft.tm_falseswipe": "MT-206: Falsofinale",
    "item.tmcraft.tm_featherdance": "MT-297: Danzadipiume",
    "item.tmcraft.tm_feint": "MT-364: Finta",
    "item.tmcraft.tm_feintattack": "MT-185: Fintoattacco",
    "item.tmcraft.tm_fellstinger": "MT-565: Pungiglione",
    "item.tmcraft.tm_fierydance": "MT-552: Voldifuoco",
    "item.tmcraft.tm_fierywrath": "MT-822: Furia Ardente",
    "item.tmcraft.tm_filletaway": "MT-868: Alleggerimento",
    "item.tmcraft.tm_finalgambit": "MT-515: Azzardo",
    "item.tmcraft.tm_fireblast": "MT-126: Fuocobomba",
    "item.tmcraft.tm_firefang": "MT-424: Rogodenti",
    "item.tmcraft.tm_firelash": "MT-680: Frusta di Fuoco",
    "item.tmcraft.tm_firepledge": "MT-519: Fiammapatto",
    "item.tmcraft.tm_firepunch": "MT-7: Fuocopugno",
    "item.tmcraft.tm_firespin": "MT-83: Turbofuoco",
    "item.tmcraft.tm_firstimpression": "MT-660: Schermaglia",
    "item.tmcraft.tm_fishiousrend": "MT-755: Branchiomorso",
    "item.tmcraft.tm_fissure": "MT-90: Abisso",
    "item.tmcraft.tm_flail": "MT-175: Flagello",
    "item.tmcraft.tm_flameburst": "MT-481: Pirolancio",
    "item.tmcraft.tm_flamecharge": "MT-488: Nitrocarica",
    "item.tmcraft.tm_flamewheel": "MT-172: Ruotafuoco",
    "item.tmcraft.tm_flamethrower": "MT-53: Lanciafiamme",
    "item.tmcraft.tm_flareblitz": "MT-394: Fuococarica",
    "item.tmcraft.tm_flash": "MT-148: Flash",
    "item.tmcraft.tm_flashcannon": "MT-430: Cannonflash",
    "item.tmcraft.tm_flatter": "MT-260: Adulazione",
    "item.tmcraft.tm_fleurcannon": "MT-705: Cannonfiore",
    "item.tmcraft.tm_fling": "MT-374: Lancio",
    "item.tmcraft.tm_flipturn": "MT-812: Virata",
    "item.tmcraft.tm_floatyfall": "MT-731: Piombaflap",
    "item.tmcraft.tm_floralhealing": "MT-666: Cura floreale",
    "item.tmcraft.tm_flowershield": "MT-579: Fiordifesa",
    "item.tmcraft.tm_flowertrick": "MT-870: Prestigiafiore",
    "item.tmcraft.tm_fly": "MT-19: Volo",
    "item.tmcraft.tm_flyingpress": "MT-560: Schiacciatuffo",
    "item.tmcraft.tm_focusblast": "MT-411: Focalcolpo",
    "item.tmcraft.tm_focusenergy": "MT-116: Focalenergia",
    "item.tmcraft.tm_focuspunch": "MT-264: Centripungo",
    "item.tmcraft.tm_followme": "MT-266: Sonoqui",
    "item.tmcraft.tm_forcepalm": "MT-395: Palmoforza",
    "item.tmcraft.tm_foresight": "MT-193: Preveggenza",
    "item.tmcraft.tm_forestscurse": "MT-571: Boscomalocchio",
    "item.tmcraft.tm_foulplay": "MT-492: Ripicca",
    "item.tmcraft.tm_freezedry": "MT-573: Liofilizzazione",
    "item.tmcraft.tm_freezeshock": "MT-553: Elettrogelo",
    "item.tmcraft.tm_freezingglare": "MT-821: Sguardo Gelido",
    "item.tmcraft.tm_freezyfrost": "MT-739: Scricchiagelo",
    "item.tmcraft.tm_frenzyplant": "MT-338: Radicalbero",
    "item.tmcraft.tm_frostbreath": "MT-524: Alitogelido",
    "item.tmcraft.tm_frustration": "MT-218: Frustrazione",
    "item.tmcraft.tm_furyattack": "MT-31: Furia",
    "item.tmcraft.tm_furycutter": "MT-210: Tagliofuria",
    "item.tmcraft.tm_furyswipes": "MT-154: Sfuriate",
    "item.tmcraft.tm_fusionbolt": "MT-559: Incrotuono",
    "item.tmcraft.tm_fusionflare": "MT-558: Incrofiamma",
    "item.tmcraft.tm_futuresight": "MT-248: Divinazione",
    "item.tmcraft.tm_gastroacid": "MT-380: Gastroacido",
    "item.tmcraft.tm_geargrind": "MT-544: Ingracolpo",
    "item.tmcraft.tm_gearup": "MT-674: Marciainpiù",
    "item.tmcraft.tm_genesissupernova": "MT-703: Supernova delle Origini",
    "item.tmcraft.tm_geomancy": "MT-601: Geocontrollo",
    "item.tmcraft.tm_gigadrain": "MT-202: Gigassorbimento",
    "item.tmcraft.tm_gigaimpact": "MT-416: Gigaimpatto",
    "item.tmcraft.tm_gigatonhammer": "MT-893: Granmartello",
    "item.tmcraft.tm_gigavolthavoc": "MT-646: Gigascarica Folgorante",
    "item.tmcraft.tm_glaciallance": "MT-824: Lancia Glaciale",
    "item.tmcraft.tm_glaciate": "MT-549: Gelamondo",
    "item.tmcraft.tm_glaiverush": "MT-862: Spadoncarica",
    "item.tmcraft.tm_glare": "MT-137: Sguardo Feroce",
    "item.tmcraft.tm_glitzyglow": "MT-736: Auraswoosh",
    "item.tmcraft.tm_gmaxbefuddle": "MT-1000: Gigastupore",
    "item.tmcraft.tm_gmaxcannonade": "MT-1000: Gigacannonata",
    "item.tmcraft.tm_gmaxcentiferno": "MT-1000: Gigamillefiamme",
    "item.tmcraft.tm_gmaxchistrike": "MT-1000: Gigapugnointuito",
    "item.tmcraft.tm_gmaxcuddle": "MT-1000: Gigabbraccio",
    "item.tmcraft.tm_gmaxdepletion": "MT-1000: Gigalogoramento",
    "item.tmcraft.tm_gmaxdrumsolo": "MT-1000: Gigarullio",
    "item.tmcraft.tm_gmaxfinale": "MT-1000: Gigagranfinale",
    "item.tmcraft.tm_gmaxfireball": "MT-1000: Gigafiammopalla",
    "item.tmcraft.tm_gmaxfoamburst": "MT-1000: Gigaschiuma",
    "item.tmcraft.tm_gmaxgoldrush": "MT-1000: Gigamonete",
    "item.tmcraft.tm_gmaxgravitas": "MT-1000: Gigagravitoforza",
    "item.tmcraft.tm_gmaxhydrosnipe": "MT-1000: Gigasparomirato",
    "item.tmcraft.tm_gmaxmalodor": "MT-1000: Gigafetore",
    "item.tmcraft.tm_gmaxmeltdown": "MT-1000: Gigaliquefazione",
    "item.tmcraft.tm_gmaxoneblow": "MT-1000: Gigasingolcolpo",
    "item.tmcraft.tm_gmaxrapidflow": "MT-1000: Gigapluricolpo",
    "item.tmcraft.tm_gmaxreplenish": "MT-1000: Gigarinnovamento",
    "item.tmcraft.tm_gmaxresonance": "MT-1000: Gigamelodia",
    "item.tmcraft.tm_gmaxsandblast": "MT-1000: Gigavortisabbia",
    "item.tmcraft.tm_gmaxsmite": "MT-1000: Gigacastigo",
    "item.tmcraft.tm_gmaxsnooze": "MT-1000: Gigatorpore",
    "item.tmcraft.tm_gmaxsteelsurge": "MT-1000: Gigaferroaculei",
    "item.tmcraft.tm_gmaxstonesurge": "MT-1000: Gigarocciagetto",
    "item.tmcraft.tm_gmaxstunshock": "MT-1000: Gigatoxiscossa",
    "item.tmcraft.tm_gmaxsweetness": "MT-1000: Gigambrosia",
    "item.tmcraft.tm_gmaxtartness": "MT-1000: Gigattaccoacido",
    "item.tmcraft.tm_gmaxterror": "MT-1000: Gigaillusione",
    "item.tmcraft.tm_gmaxvinelash": "MT-1000: Gigasferzata",
    "item.tmcraft.tm_gmaxvolcalith": "MT-1000: Gigalapilli",
    "item.tmcraft.tm_gmaxvoltcrash": "MT-1000: Gigapikafolgori",
    "item.tmcraft.tm_gmaxwildfire": "MT-1000: Gigavampa",
    "item.tmcraft.tm_gmaxwindrage": "MT-1000: Gigaciclone",
    "item.tmcraft.tm_grassknot": "MT-447: Laccioerboso",
    "item.tmcraft.tm_grasspledge": "MT-520: Erbapatto",
    "item.tmcraft.tm_grasswhistle": "MT-320: Meloderba",
    "item.tmcraft.tm_grassyglide": "MT-803: Erbascivolata",
    "item.tmcraft.tm_grassyterrain": "MT-580: Campo Erboso",
    "item.tmcraft.tm_gravapple": "MT-788: Forza G",
    "item.tmcraft.tm_gravity": "MT-356: Gravità",
    "item.tmcraft.tm_growl": "MT-45: Ruggito",
    "item.tmcraft.tm_growth": "MT-74: Crescita",
    "item.tmcraft.tm_grudge": "MT-288: Rancore",
    "item.tmcraft.tm_guardianofalola": "MT-698: Collera del Guardiano",
    "item.tmcraft.tm_guardsplit": "MT-470: Paradifesa",
    "item.tmcraft.tm_guardswap": "MT-385: Barattoscudo",
    "item.tmcraft.tm_guillotine": "MT-12: Ghigliottina",
    "item.tmcraft.tm_gunkshot": "MT-441: Sporcolancio",
    "item.tmcraft.tm_gust": "MT-16: Raffica",
    "item.tmcraft.tm_gyroball": "MT-360: Vortex Palla",
    "item.tmcraft.tm_hail": "MT-258: Grandine",
    "item.tmcraft.tm_hammerarm": "MT-359: Martelpugno",
    "item.tmcraft.tm_happyhour": "MT-603: Cuccagna",
    "item.tmcraft.tm_harden": "MT-106: Rafforzatore",
    "item.tmcraft.tm_haze": "MT-114: Nube",
    "item.tmcraft.tm_headbutt": "MT-29: Bottintesta",
    "item.tmcraft.tm_headcharge": "MT-543: Ricciolata",
    "item.tmcraft.tm_headlongrush": "MT-838: Scontro Frontale",
    "item.tmcraft.tm_headsmash": "MT-457: Zuccata",
    "item.tmcraft.tm_healbell": "MT-215: Rintoccasana",
    "item.tmcraft.tm_healblock": "MT-377: Anticura",
    "item.tmcraft.tm_healingwish": "MT-361: Curardore",
    "item.tmcraft.tm_healorder": "MT-456: Comandocura",
    "item.tmcraft.tm_healpulse": "MT-505: Ondasana",
    "item.tmcraft.tm_heartstamp": "MT-531: Cuorestampo",
    "item.tmcraft.tm_heartswap": "MT-391: Cuorbaratto",
    "item.tmcraft.tm_heatcrash": "MT-535: Marchiafuoco",
    "item.tmcraft.tm_heatwave": "MT-257: Ondacalda",
    "item.tmcraft.tm_heavyslam": "MT-484: Pesobomba",
    "item.tmcraft.tm_helpinghand": "MT-270: Alruismo",
    "item.tmcraft.tm_hex": "MT-506: Sciagura",
    "item.tmcraft.tm_hiddenpower": "MT-237: Introforza",
    "item.tmcraft.tm_highhorsepower": "MT-667: Forza Equina",
    "item.tmcraft.tm_highjumpkick": "MT-136: Calcinvolo",
    "item.tmcraft.tm_holdback": "MT-610: Riguardo",
    "item.tmcraft.tm_holdhands": "MT-607: Mano nella Mano",
    "item.tmcraft.tm_honeclaws": "MT-468: Unghieaguzze",
    "item.tmcraft.tm_hornattack": "MT-30: Incornata",
    "item.tmcraft.tm_horndrill": "MT-32: Perforcorno",
    "item.tmcraft.tm_hornleech": "MT-532: Legnicorno",
    "item.tmcraft.tm_howl": "MT-336: Gridodilotta",
    "item.tmcraft.tm_hurricane": "MT-542: Tifone",
    "item.tmcraft.tm_hydrocannon": "MT-308: Idrocannone",
    "item.tmcraft.tm_hydropump": "MT-56: Idropompa",
    "item.tmcraft.tm_hydrosteam": "MT-876: Idrovapore",
    "item.tmcraft.tm_hydrovortex": "MT-642: Idrovortice Abissale",
    "item.tmcraft.tm_hyperbeam": "MT-63: Iper Raggio",
    "item.tmcraft.tm_hyperdrill": "MT-887: Ipertrapano",
    "item.tmcraft.tm_hyperfang": "MT-158: Iperzanna",
    "item.tmcraft.tm_hyperspacefury": "MT-621: Urtodimensionale",
    "item.tmcraft.tm_hyperspacehole": "MT-593: Forodimensionale",
    "item.tmcraft.tm_hypervoice": "MT-304: Granvoce",
    "item.tmcraft.tm_hypnosis": "MT-95: Ipnosi",
    "item.tmcraft.tm_iceball": "MT-301: Palla Gelo",
    "item.tmcraft.tm_icebeam": "MT-58: Geloraggio",
    "item.tmcraft.tm_iceburn": "MT-554: Vampagelida",
    "item.tmcraft.tm_icefang": "MT-423: Gelodenti",
    "item.tmcraft.tm_icehammer": "MT-665: Martelgelo",
    "item.tmcraft.tm_icepunch": "MT-8: Gelopugno",
    "item.tmcraft.tm_iceshard": "MT-420: Geloscheggia",
    "item.tmcraft.tm_icespinner": "MT-861: Vortighiaccio",
    "item.tmcraft.tm_iciclecrash": "MT-556: Scagliagelo",
    "item.tmcraft.tm_iciclespear": "MT-333: Gelolancia",
    "item.tmcraft.tm_icywind": "MT-196: Ventogelato",
    "item.tmcraft.tm_imprison": "MT-286: Esclusiva",
    "item.tmcraft.tm_incinerate": "MT-510: Bruciatutto",
    "item.tmcraft.tm_infernalparade": "MT-844: Corteso Spettrale",
    "item.tmcraft.tm_inferno": "MT-517: Marchiatura",
    "item.tmcraft.tm_infernooverdrive": "MT-640: Fiammobomba Detonante",
    "item.tmcraft.tm_infestation": "MT-611: Assillo",
    "item.tmcraft.tm_ingrain": "MT-275: Radicamento",
    "item.tmcraft.tm_instruct": "MT-689: Imposizione",
    "item.tmcraft.tm_iondeluge": "MT-569: Pioggiaplasma",
    "item.tmcraft.tm_irondefense": "MT-334: Ferroscudo",
    "item.tmcraft.tm_ironhead": "MT-442: Metaltestata",
    "item.tmcraft.tm_irontail": "MT-231: Codaccaio",
    "item.tmcraft.tm_jawlock": "MT-746: Morsostretto",
    "item.tmcraft.tm_jetpunch": "MT-857: Pugnojet",
    "item.tmcraft.tm_judgment": "MT-449: Giudizio",
    "item.tmcraft.tm_jumpkick": "MT-26: Calciosalto",
    "item.tmcraft.tm_junglehealing": "MT-816: Giunglacura",
    "item.tmcraft.tm_karatechop": "MT-2: Colpokarate",
    "item.tmcraft.tm_kinesis": "MT-134: Cinèsi",
    "item.tmcraft.tm_kingsshield": "MT-588: Scudo Reale",
    "item.tmcraft.tm_knockoff": "MT-282: Privazione",
    "item.tmcraft.tm_kowtowcleave": "MT-869: Genufendente",
    "item.tmcraft.tm_landswrath": "MT-616: Forza Tellurica",
    "item.tmcraft.tm_laserfocus": "MT-673: Concentrazione",
    "item.tmcraft.tm_lashout": "MT-808: Sfogarabbia",
    "item.tmcraft.tm_lastresort": "MT-387: Ultimascelta",
    "item.tmcraft.tm_lastrespects": "MT-854: Omaggio ai KO",
    "item.tmcraft.tm_lavaplume": "MT-436: Lavasbuffo",
    "item.tmcraft.tm_leafage": "MT-670: Fogliame",
    "item.tmcraft.tm_leafblade": "MT-348: Fendifoglia",
    "item.tmcraft.tm_leafstorm": "MT-437: Verdebufera",
    "item.tmcraft.tm_leaftornado": "MT-536: Vorticerba",
    "item.tmcraft.tm_leechlife": "MT-141: Sanguisuga",
    "item.tmcraft.tm_leechseed": "MT-73: Parassiseme",
    "item.tmcraft.tm_leer": "MT-43: Fulmisguardo",
    "item.tmcraft.tm_letssnuggleforever": "MT-726: Dolcesacco di Botte",
    "item.tmcraft.tm_lick": "MT-122: Leccata",
    "item.tmcraft.tm_lifedew": "MT-791: Goccia Vitale",
    "item.tmcraft.tm_lightofruin": "MT-617: Luce Nefasta",
    "item.tmcraft.tm_lightscreen": "MT-113: Schermoluce",
    "item.tmcraft.tm_lightthatburnsthesky": "MT-723: Fotodistruzione Apocalittica",
    "item.tmcraft.tm_liquidation": "MT-710: Idrobreccia",
    "item.tmcraft.tm_lockon": "MT-199: Localizza",
    "item.tmcraft.tm_lovelykiss": "MT-142: Demonbacio",
    "item.tmcraft.tm_lowkick": "MT-67: Colpo Basso",
    "item.tmcraft.tm_lowsweep": "MT-490: Calciobasso",
    "item.tmcraft.tm_luckychant": "MT-381: Fortuncanto",
    "item.tmcraft.tm_luminacrash": "MT-855: Fotocollisione",
    "item.tmcraft.tm_lunarblessing": "MT-849: Invocaluna",
    "item.tmcraft.tm_lunardance": "MT-461: Lunardanza",
    "item.tmcraft.tm_lunge": "MT-679: Assalto",
    "item.tmcraft.tm_lusterpurge": "MT-295: Abbagliante",
    "item.tmcraft.tm_machpunch": "MT-183: Pugnorapido",
    "item.tmcraft.tm_magicalleaf": "MT-345: Fogliamagica",
    "item.tmcraft.tm_magicaltorque": "MT-900: Turboincanto",
    "item.tmcraft.tm_magiccoat": "MT-277: Magivelo",
    "item.tmcraft.tm_magicpowder": "MT-750: Magipolvere",
    "item.tmcraft.tm_magicroom": "MT-478: Magicozona",
    "item.tmcraft.tm_magmastorm": "MT-463: Magmaclisma",
    "item.tmcraft.tm_magnetbomb": "MT-443: Bombamagnete",
    "item.tmcraft.tm_magneticflux": "MT-602: Controllo Polare",
    "item.tmcraft.tm_magnetrise": "MT-393: Magnetascesa",
    "item.tmcraft.tm_magnitude": "MT-222: Magnitudo",
    "item.tmcraft.tm_makeitrain": "MT-874: Corsa all'Oro",
    "item.tmcraft.tm_maliciousmoonsault": "MT-696: Iperschianto delle Tenebre",
    "item.tmcraft.tm_matblock": "MT-561: Ribaltappeto",
    "item.tmcraft.tm_maxairstream": "MT-766: Dynajet",
    "item.tmcraft.tm_maxdarkness": "MT-772: Dynatenebre",
    "item.tmcraft.tm_maxflare": "MT-757: Dynafiammata",
    "item.tmcraft.tm_maxflutterby": "MT-758: Dynainsetto",
    "item.tmcraft.tm_maxgeyser": "MT-765: Dynaflusso",
    "item.tmcraft.tm_maxguard": "MT-743: Dynabarriera",
    "item.tmcraft.tm_maxhailstorm": "MT-763: Dynagelo",
    "item.tmcraft.tm_maxknuckle": "MT-761: Dynapugno",
    "item.tmcraft.tm_maxlightning": "MT-759: Dynasaetta",
    "item.tmcraft.tm_maxmindstorm": "MT-769: Dynapsiche",
    "item.tmcraft.tm_maxooze": "MT-764: Dynacorrosione",
    "item.tmcraft.tm_maxovergrowth": "MT-773: Dynaflora",
    "item.tmcraft.tm_maxphantasm": "MT-762: Dynavuoto",
    "item.tmcraft.tm_maxquake": "MT-771: Dynasisma",
    "item.tmcraft.tm_maxrockfall": "MT-770: Dynamacigno",
    "item.tmcraft.tm_maxstarfall": "MT-767: Dynafata",
    "item.tmcraft.tm_maxsteelspike": "MT-774: Dynametallo",
    "item.tmcraft.tm_maxstrike": "MT-760: Dynattacco",
    "item.tmcraft.tm_maxwyrmwind": "MT-768: Dynadragone",
    "item.tmcraft.tm_meanlook": "MT-212: Malosguardo",
    "item.tmcraft.tm_meditate": "MT-96: Meditazione",
    "item.tmcraft.tm_mefirst": "MT-382: Precedenza",
    "item.tmcraft.tm_megadrain": "MT-72: Megassorbimento",
    "item.tmcraft.tm_megahorn": "MT-224: Megacorno",
    "item.tmcraft.tm_megakick": "MT-25: Megacalcio",
    "item.tmcraft.tm_megapunch": "MT-5: Megapugno",
    "item.tmcraft.tm_memento": "MT-262: Memento",
    "item.tmcraft.tm_menacingmoonrazemaelstrom": "MT-725: Deflagrazione Lunare",
    "item.tmcraft.tm_metalburst": "MT-368: Metalscoppio",
    "item.tmcraft.tm_metalclaw": "MT-232: Ferrartigli",
    "item.tmcraft.tm_metalsound": "MT-319: Ferrostridio",
    "item.tmcraft.tm_meteorassault": "MT-794: Sfolgorassalto",
    "item.tmcraft.tm_meteorbeam": "MT-800: Raggiometeora",
    "item.tmcraft.tm_meteormash": "MT-309: Meteorpugno",
    "item.tmcraft.tm_metronome": "MT-118: Metronomo",
    "item.tmcraft.tm_milkdrink": "MT-208: Buonlatte",
    "item.tmcraft.tm_mimic": "MT-102: Mimica",
    "item.tmcraft.tm_mindblown": "MT-720: Sbalorditesta",
    "item.tmcraft.tm_mindreader": "MT-170: Leggimente",
    "item.tmcraft.tm_minimize": "MT-107: Minimizzato",
    "item.tmcraft.tm_miracleeye": "MT-357: Miracolvista",
    "item.tmcraft.tm_mirrorcoat": "MT-243: Specchiovelo",
    "item.tmcraft.tm_mirrormove": "MT-119: Speculmossa",
    "item.tmcraft.tm_mirrorshot": "MT-429: Cristalcolpo",
    "item.tmcraft.tm_mist": "MT-54: Nebbia",
    "item.tmcraft.tm_mistball": "MT-296: Foschiasfera",
    "item.tmcraft.tm_mistyexplosion": "MT-802: Nebbioscoppio",
    "item.tmcraft.tm_mistyterrain": "MT-581: Campo Nebbioso",
    "item.tmcraft.tm_moonblast": "MT-585: Forza Lunare",
    "item.tmcraft.tm_moongeistbeam": "MT-714: Raggio d'Ombra",
    "item.tmcraft.tm_moonlight": "MT-236: Lucelunare",
    "item.tmcraft.tm_morningsun": "MT-234: Mattindoro",
    "item.tmcraft.tm_mortalspin": "MT-866: Glitturbine",
    "item.tmcraft.tm_mountaingale": "MT-836: Soffio d'Iceberg",
    "item.tmcraft.tm_mudbomb": "MT-426: Pantanobomba",
    "item.tmcraft.tm_mudshot": "MT-341: Colpodifango",
    "item.tmcraft.tm_mudslap": "MT-189: Fangosberla",
    "item.tmcraft.tm_mudsport": "MT-300: Fangata",
    "item.tmcraft.tm_muddywater": "MT-330: Fanghiglia",
    "item.tmcraft.tm_multiattack": "MT-718: Multiattacco",
    "item.tmcraft.tm_mysticalfire": "MT-595: Magifiamma",
    "item.tmcraft.tm_mysticalpower": "MT-832: Forza Mistica",
    "item.tmcraft.tm_nastyplot": "MT-417: Congiura",
    "item.tmcraft.tm_naturalgift": "MT-363: Dononaturale",
    "item.tmcraft.tm_naturepower": "MT-267: Naturaforza",
    "item.tmcraft.tm_naturesmadness": "MT-717: Ira della Natura",
    "item.tmcraft.tm_needlearm": "MT-302: Pugnospine",
    "item.tmcraft.tm_neverendingnightmare": "MT-636: Abbraccio Spettrale",
    "item.tmcraft.tm_nightdaze": "MT-539: Urtoscuro",
    "item.tmcraft.tm_nightmare": "MT-171: Incubo",
    "item.tmcraft.tm_nightshade": "MT-101: Ombra Notturna",
    "item.tmcraft.tm_nightslash": "MT-400: Nottesferza",
    "item.tmcraft.tm_nobleroar": "MT-568: Urlo",
    "item.tmcraft.tm_noretreat": "MT-748: Spalle al Muro",
    "item.tmcraft.tm_noxioustorque": "MT-898: Turbotossina",
    "item.tmcraft.tm_nuzzle": "MT-609: Elettrococcola",
    "item.tmcraft.tm_oblivionwing": "MT-613: Ali del Fato",
    "item.tmcraft.tm_obstruct": "MT-792: Sbarramento",
    "item.tmcraft.tm_oceanicoperetta": "MT-697: Sinfonia del Mare",
    "item.tmcraft.tm_octazooka": "MT-190: Octazooka",
    "item.tmcraft.tm_octolock": "MT-753: Tentacolock",
    "item.tmcraft.tm_odorsleuth": "MT-316: Segugio",
    "item.tmcraft.tm_ominouswind": "MT-466: Funestovento",
    "item.tmcraft.tm_orderup": "MT-856: Comandourto",
    "item.tmcraft.tm_originpulse": "MT-618: Primopulsar",
    "item.tmcraft.tm_outrage": "MT-200: Oltraggio",
    "item.tmcraft.tm_overdrive": "MT-786: Overdrive",
    "item.tmcraft.tm_overheat": "MT-315: Vampata",
    "item.tmcraft.tm_painsplit": "MT-220: Malcomune",
    "item.tmcraft.tm_paleowave": "MT-0: cobblemon.move.paleowave",
    "item.tmcraft.tm_paraboliccharge": "MT-570: Caricaparabola",
    "item.tmcraft.tm_partingshot": "MT-575: Monito",
    "item.tmcraft.tm_payback": "MT-371: Rivincita",
    "item.tmcraft.tm_payday": "MT-6: Giornopaga",
    "item.tmcraft.tm_peck": "MT-64: Beccata",
    "item.tmcraft.tm_perishsong": "MT-195: Ultimocanto",
    "item.tmcraft.tm_petalblizzard": "MT-572: Fiortempesta",
    "item.tmcraft.tm_petaldance": "MT-80: Petalodanza",
    "item.tmcraft.tm_phantomforce": "MT-566: Spettrotuffo",
    "item.tmcraft.tm_photongeyser": "MT-722: Geyes Fotonico",
    "item.tmcraft.tm_pikapapow": "MT-732: Pikasaetta",
    "item.tmcraft.tm_pinmissile": "MT-42: Missilspillo",
    "item.tmcraft.tm_plasmafists": "MT-721: Pugni Plasma",
    "item.tmcraft.tm_playnice": "MT-589: Simpatia",
    "item.tmcraft.tm_playrough": "MT-583: Carineria",
    "item.tmcraft.tm_pluck": "MT-365: Spennata",
    "item.tmcraft.tm_poisonfang": "MT-305: Velenodenti",
    "item.tmcraft.tm_poisongas": "MT-139: Velenogas",
    "item.tmcraft.tm_poisonjab": "MT-398: Velenpuntura",
    "item.tmcraft.tm_poisonpowder": "MT-77: Velenpolvere",
    "item.tmcraft.tm_poisonsting": "MT-40: Velenospina",
    "item.tmcraft.tm_poisontail": "MT-342: Velenocoda",
    "item.tmcraft.tm_pollenpuff": "MT-676: Sferapolline",
    "item.tmcraft.tm_poltergeist": "MT-809: Poltergeist",
    "item.tmcraft.tm_populationbomb": "MT-860: Infestazione",
    "item.tmcraft.tm_pounce": "MT-884: Balzo",
    "item.tmcraft.tm_pound": "MT-1: Botta",
    "item.tmcraft.tm_powder": "MT-600: Pulviscoppio",
    "item.tmcraft.tm_powdersnow": "MT-181: Polneve",
    "item.tmcraft.tm_powergem": "MT-408: Gemmoforza",
    "item.tmcraft.tm_powershift": "MT-829: Scambioforza",
    "item.tmcraft.tm_powersplit": "MT-471: Pariattacco",
    "item.tmcraft.tm_powerswap": "MT-384: Barattoforza",
    "item.tmcraft.tm_powertrick": "MT-379: Ingannoforza",
    "item.tmcraft.tm_powertrip": "MT-681: Tracotanza",
    "item.tmcraft.tm_poweruppunch": "MT-612: Crescipugno",
    "item.tmcraft.tm_powerwhip": "MT-438: Vigorcolpo",
    "item.tmcraft.tm_precipiceblades": "MT-619: Spade Telluriche",
    "item.tmcraft.tm_present": "MT-217: Regalino",
    "item.tmcraft.tm_prismaticlaser": "MT-711: Prismalaser",
    "item.tmcraft.tm_protect": "MT-182: Protezione",
    "item.tmcraft.tm_psybeam": "MT-60: Psicoraggio",
    "item.tmcraft.tm_psyblade": "MT-875: Psicolama",
    "item.tmcraft.tm_psychup": "MT-244: Psicamisù",
    "item.tmcraft.tm_psychic": "MT-94: Psichico",
    "item.tmcraft.tm_psychicfangs": "MT-706: Psicozanna",
    "item.tmcraft.tm_psychicterrain": "MT-678: Campo Psichico",
    "item.tmcraft.tm_psychoboost": "MT-354: Psicolancio",
    "item.tmcraft.tm_psychocut": "MT-427: Psicotaglio",
    "item.tmcraft.tm_psychoshift": "MT-375: Psicotransfer",
    "item.tmcraft.tm_psyshieldbash": "MT-828: Barrierassalto",
    "item.tmcraft.tm_psyshock": "MT-473: Psicoshock",
    "item.tmcraft.tm_psystrike": "MT-540: Psicobotta",
    "item.tmcraft.tm_psywave": "MT-149: Psiconda",
    "item.tmcraft.tm_pulverizingpancake": "MT-701: Adesso Faccio sul Serio",
    "item.tmcraft.tm_punishment": "MT-386: Punizione",
    "item.tmcraft.tm_purify": "MT-685: Purificazione",
    "item.tmcraft.tm_pursuit": "MT-228: Inseguimento",
    "item.tmcraft.tm_pyroball": "MT-780: Palla Infuocata",
    "item.tmcraft.tm_quash": "MT-511: Spintone",
    "item.tmcraft.tm_quickattack": "MT-98: Attacco Rapido",
    "item.tmcraft.tm_quickguard": "MT-501: Anticipo",
    "item.tmcraft.tm_quiverdance": "MT-483: Eledanza",
    "item.tmcraft.tm_rage": "MT-99: Ira",
    "item.tmcraft.tm_ragefist": "MT-889: Pugnofuribondo",
    "item.tmcraft.tm_ragepowder": "MT-476: Polvererabbia",
    "item.tmcraft.tm_ragingbull": "MT-873: Scatenatoro",
    "item.tmcraft.tm_ragingfury": "MT-833: Ira Furente",
    "item.tmcraft.tm_raindance": "MT-240: Pioggiadanza",
    "item.tmcraft.tm_rapidspin": "MT-229: Rapigiro",
    "item.tmcraft.tm_razorleaf": "MT-75: Foglielama",
    "item.tmcraft.tm_razorshell": "MT-534: Conchilama",
    "item.tmcraft.tm_razorwind": "MT-13: Ventagliente",
    "item.tmcraft.tm_recover": "MT-105: Ripresa",
    "item.tmcraft.tm_recycle": "MT-278: Riciclo",
    "item.tmcraft.tm_reflect": "MT-115: Riflesso",
    "item.tmcraft.tm_reflecttype": "MT-513: Reflettipo",
    "item.tmcraft.tm_refresh": "MT-287: Rinfrescata",
    "item.tmcraft.tm_relicsong": "MT-547: Cantoantico",
    "item.tmcraft.tm_rest": "MT-156: Riposo",
    "item.tmcraft.tm_retaliate": "MT-514: Nemesi",
    "item.tmcraft.tm_return": "MT-216: Ritorno",
    "item.tmcraft.tm_revelationdance": "MT-686: Mutadanza",
    "item.tmcraft.tm_revenge": "MT-279: Vendetta",
    "item.tmcraft.tm_reversal": "MT-179: Contropiede",
    "item.tmcraft.tm_revivalblessing": "MT-863: Preghiera Vitale",
    "item.tmcraft.tm_risingvoltage": "MT-804: Elettroimpennata",
    "item.tmcraft.tm_roar": "MT-46: Boato",
    "item.tmcraft.tm_roaroftime": "MT-459: Fragortempo",
    "item.tmcraft.tm_rockblast": "MT-350: Cadutamassi",
    "item.tmcraft.tm_rockclimb": "MT-431: Scalaroccia",
    "item.tmcraft.tm_rockpolish": "MT-397: Lucidatura",
    "item.tmcraft.tm_rockslide": "MT-157: Frana",
    "item.tmcraft.tm_rocksmash": "MT-249: Spaccaroccia",
    "item.tmcraft.tm_rockthrow": "MT-88: Sassata",
    "item.tmcraft.tm_rocktomb": "MT-317: Rocciotomba",
    "item.tmcraft.tm_rockwrecker": "MT-439: Devastomasso",
    "item.tmcraft.tm_roleplay": "MT-272: Giocodiruolo",
    "item.tmcraft.tm_rollingkick": "MT-27: Calciorullo",
    "item.tmcraft.tm_rollout": "MT-205: Rotolamento",
    "item.tmcraft.tm_roost": "MT-355: Trespolo",
    "item.tmcraft.tm_rototiller": "MT-563: Aracampo",
    "item.tmcraft.tm_round": "MT-496: Coro",
    "item.tmcraft.tm_ruination": "MT-877: Catastrofe",
    "item.tmcraft.tm_sacredfire": "MT-221: Magifuoco",
    "item.tmcraft.tm_sacredsword": "MT-533: Spadasolenne",
    "item.tmcraft.tm_safeguard": "MT-219: Salvaguardia",
    "item.tmcraft.tm_saltcure": "MT-864: Sotto Sale",
    "item.tmcraft.tm_sandattack": "MT-28: Turbosabbia",
    "item.tmcraft.tm_sandsearstorm": "MT-848: Tempesta Ardente",
    "item.tmcraft.tm_sandstorm": "MT-201: Terrempesta",
    "item.tmcraft.tm_sandtomb": "MT-328: Sabbiotomba",
    "item.tmcraft.tm_sappyseed": "MT-738: Bombafrush",
    "item.tmcraft.tm_savagespinout": "MT-634: Bozzolo Fatale",
    "item.tmcraft.tm_scald": "MT-503: Idrovampata",
    "item.tmcraft.tm_scaleshot": "MT-799: Squamacolpo",
    "item.tmcraft.tm_scaryface": "MT-184: Visotruce",
    "item.tmcraft.tm_scorchingsands": "MT-815: Sabbiaardente",
    "item.tmcraft.tm_scratch": "MT-10: Graffio",
    "item.tmcraft.tm_screech": "MT-103: Stridio",
    "item.tmcraft.tm_searingshot": "MT-545: Sparafuoco",
    "item.tmcraft.tm_searingsunrazesmash": "MT-724: Supercollisione Solare",
    "item.tmcraft.tm_secretpower": "MT-290: Forzasegreta",
    "item.tmcraft.tm_secretsword": "MT-548: Spadamistica",
    "item.tmcraft.tm_seedbomb": "MT-402: Semebomba",
    "item.tmcraft.tm_seedflare": "MT-465: Infuriaseme",
    "item.tmcraft.tm_seismictoss": "MT-69: Movimento Sismico",
    "item.tmcraft.tm_selfdestruct": "MT-120: Autodistruzione",
    "item.tmcraft.tm_shadowball": "MT-247: Palla Ombra",
    "item.tmcraft.tm_shadowbone": "MT-708: Ossotetro",
    "item.tmcraft.tm_shadowclaw": "MT-421: Ombrartigli",
    "item.tmcraft.tm_shadowforce": "MT-467: Oscurotuffo",
    "item.tmcraft.tm_shadowpunch": "MT-325: Pugnodombra",
    "item.tmcraft.tm_shadowsneak": "MT-425: Furtivombra",
    "item.tmcraft.tm_shadowstrike": "MT-0: cobblemon.move.shadowstrike",
    "item.tmcraft.tm_sharpen": "MT-159: Affilatore",
    "item.tmcraft.tm_shatteredpsyche": "MT-648: Impatto Psicocinetico",
    "item.tmcraft.tm_shedtail": "MT-880: Tagliacoda",
    "item.tmcraft.tm_sheercold": "MT-329: Purogelo",
    "item.tmcraft.tm_shellsidearm": "MT-801: Armaguscio",
    "item.tmcraft.tm_shellsmash": "MT-504: Gettaguscio",
    "item.tmcraft.tm_shelltrap": "MT-704: Gusciotrappola",
    "item.tmcraft.tm_shelter": "MT-842: Barricata",
    "item.tmcraft.tm_shiftgear": "MT-508: Cambiomarcia",
    "item.tmcraft.tm_shockwave": "MT-351: Ondashock",
    "item.tmcraft.tm_shoreup": "MT-659: Sabbiacumulo",
    "item.tmcraft.tm_signalbeam": "MT-324: Segnoraggio",
    "item.tmcraft.tm_silktrap": "MT-852: Telatrappola",
    "item.tmcraft.tm_silverwind": "MT-318: Ventargenteo",
    "item.tmcraft.tm_simplebeam": "MT-493: Ondisinvolta",
    "item.tmcraft.tm_sing": "MT-47: Canto",
    "item.tmcraft.tm_sinisterarrowraid": "MT-695: Dardoassalto Spettrale",
    "item.tmcraft.tm_sizzlyslide": "MT-735: Fiammabam",
    "item.tmcraft.tm_sketch": "MT-166: Schizzo",
    "item.tmcraft.tm_skillswap": "MT-285: Baratto",
    "item.tmcraft.tm_skittersmack": "MT-806: Strisciacolpo",
    "item.tmcraft.tm_skullbash": "MT-130: Capocciata",
    "item.tmcraft.tm_skyattack": "MT-143: Aeroattacco",
    "item.tmcraft.tm_skydrop": "MT-507: Cadutalibera",
    "item.tmcraft.tm_skyuppercut": "MT-327: Stramontante",
    "item.tmcraft.tm_slackoff": "MT-303: Pigro",
    "item.tmcraft.tm_slam": "MT-21: Schianto",
    "item.tmcraft.tm_slash": "MT-163: Lacerazione",
    "item.tmcraft.tm_sleeppowder": "MT-79: Sonnifero",
    "item.tmcraft.tm_sleeptalk": "MT-214: Sonnolalia",
    "item.tmcraft.tm_sludge": "MT-124: Fango",
    "item.tmcraft.tm_sludgebomb": "MT-188: Fangobomba",
    "item.tmcraft.tm_sludgewave": "MT-482: Fangonda",
    "item.tmcraft.tm_smackdown": "MT-479: Abbattimento",
    "item.tmcraft.tm_smartstrike": "MT-684: Sottilcorno",
    "item.tmcraft.tm_smellingsalts": "MT-265: Maniereforti",
    "item.tmcraft.tm_smog": "MT-123: Smog",
    "item.tmcraft.tm_smokescreen": "MT-108: Muro di fumo",
    "item.tmcraft.tm_snaptrap": "MT-779: Tagliola",
    "item.tmcraft.tm_snarl": "MT-555: Urlorabbia",
    "item.tmcraft.tm_snatch": "MT-289: Scippo",
    "item.tmcraft.tm_snipeshot": "MT-745: Tiromirato",
    "item.tmcraft.tm_snore": "MT-173: Russare",
    "item.tmcraft.tm_snowscape": "MT-883: Vista Innevata",
    "item.tmcraft.tm_soak": "MT-487: Inondazione",
    "item.tmcraft.tm_softboiled": "MT-135: Covauova",
    "item.tmcraft.tm_solarbeam": "MT-76: Solarraggio",
    "item.tmcraft.tm_solarblade": "MT-669: Lama Solare",
    "item.tmcraft.tm_sonicboom": "MT-49: Sonic Boom",
    "item.tmcraft.tm_soulstealing7starstrike": "MT-699: Colpo Eptastellare Rubanima",
    "item.tmcraft.tm_spacialrend": "MT-460: Fendispazio",
    "item.tmcraft.tm_spark": "MT-209: Scintilla",
    "item.tmcraft.tm_sparklingaria": "MT-664: Canto Effimero",
    "item.tmcraft.tm_sparklyswirl": "MT-740: Sbrilluccibufera",
    "item.tmcraft.tm_spectralthief": "MT-712: Ombrafurto",
    "item.tmcraft.tm_speedswap": "MT-683: Velociscambio",
    "item.tmcraft.tm_spicyextract": "MT-858: Essenza Piccante",
    "item.tmcraft.tm_spiderweb": "MT-169: Ragnatela",
    "item.tmcraft.tm_spikecannon": "MT-131: Sparalance",
    "item.tmcraft.tm_spikes": "MT-191: Punte",
    "item.tmcraft.tm_spikyshield": "MT-596: Agodifesa",
    "item.tmcraft.tm_spinout": "MT-859: Slittaruote",
    "item.tmcraft.tm_spiritbreak": "MT-789: Frantumanima",
    "item.tmcraft.tm_spiritshackle": "MT-662: Cucitura d'Ombra",
    "item.tmcraft.tm_spitup": "MT-255: Sfoghenergia",
    "item.tmcraft.tm_spite": "MT-180: Dispetto",
    "item.tmcraft.tm_splash": "MT-150: Splash",
    "item.tmcraft.tm_splinteredstormshards": "MT-727: Litotempesta Radiale",
    "item.tmcraft.tm_splishysplash": "MT-730: Surfasplash",
    "item.tmcraft.tm_spore": "MT-147: Spora",
    "item.tmcraft.tm_spotlight": "MT-671: Riflettore",
    "item.tmcraft.tm_springtidestorm": "MT-831: Tempesta Zefirea",
    "item.tmcraft.tm_stealthrock": "MT-446: Levitoroccia",
    "item.tmcraft.tm_steameruption": "MT-592: Vaporscoppio",
    "item.tmcraft.tm_steamroller": "MT-537: Rulloduro",
    "item.tmcraft.tm_steelbeam": "MT-796: Raggio d'Acciaio",
    "item.tmcraft.tm_steelroller": "MT-798: Ferrorullo",
    "item.tmcraft.tm_steelwing": "MT-211: Alacciaio",
    "item.tmcraft.tm_stickyweb": "MT-564: Rete Vischiosa",
    "item.tmcraft.tm_stockpile": "MT-254: Accumulo",
    "item.tmcraft.tm_stokedsparksurfer": "MT-700: Elettrosurf Folgorante",
    "item.tmcraft.tm_stomp": "MT-23: Pestone",
    "item.tmcraft.tm_stompingtantrum": "MT-707: Battipiedi",
    "item.tmcraft.tm_stoneaxe": "MT-830: Rocciascure",
    "item.tmcraft.tm_stoneedge": "MT-444: Pietrataglio",
    "item.tmcraft.tm_storedpower": "MT-500: Veicolaforza",
    "item.tmcraft.tm_stormthrow": "MT-480: Tempestretta",
    "item.tmcraft.tm_strangesteam": "MT-790: Vapore incantato",
    "item.tmcraft.tm_strength": "MT-70: Forza",
    "item.tmcraft.tm_strengthsap": "MT-668: Assorbiforza",
    "item.tmcraft.tm_stringshot": "MT-81: Millebave",
    "item.tmcraft.tm_struggle": "MT-165: Scontro",
    "item.tmcraft.tm_strugglebug": "MT-522: Etomoblocco",
    "item.tmcraft.tm_stuffcheeks": "MT-747: Riempiguance",
    "item.tmcraft.tm_stunspore": "MT-78: Paralizzante",
    "item.tmcraft.tm_submission": "MT-66: Sottomissione",
    "item.tmcraft.tm_substitute": "MT-164: Sostituto",
    "item.tmcraft.tm_subzeroslammer": "MT-650: Criodistruzione Polare",
    "item.tmcraft.tm_suckerpunch": "MT-389: Sbigoattacco",
    "item.tmcraft.tm_sunnyday": "MT-241: Giornodisole",
    "item.tmcraft.tm_sunsteelstrike": "MT-713: Astrocarica",
    "item.tmcraft.tm_superfang": "MT-162: Superzanna",
    "item.tmcraft.tm_superpower": "MT-276: Troppoforte",
    "item.tmcraft.tm_supersonic": "MT-48: Supersuono",
    "item.tmcraft.tm_supersonicskystrike": "MT-626: Picchiata Devastante",
    "item.tmcraft.tm_surf": "MT-57: Surf",
    "item.tmcraft.tm_surgingstrikes": "MT-818: Idroraffica",
    "item.tmcraft.tm_swagger": "MT-207: Bullo",
    "item.tmcraft.tm_swallow": "MT-256: Introenergia",
    "item.tmcraft.tm_sweetkiss": "MT-186: Dolcebacio",
    "item.tmcraft.tm_sweetscent": "MT-230: Profumino",
    "item.tmcraft.tm_swift": "MT-129: Comete",
    "item.tmcraft.tm_switcheroo": "MT-415: Rapidscambio",
    "item.tmcraft.tm_swordsdance": "MT-14: Danzaspada",
    "item.tmcraft.tm_synchronoise": "MT-485: Sincrumore",
    "item.tmcraft.tm_synthesis": "MT-235: Sintesi",
    "item.tmcraft.tm_tackle": "MT-33: Azione",
    "item.tmcraft.tm_tailglow": "MT-294: Codadiluce",
    "item.tmcraft.tm_tailslap": "MT-541: Spezzasberla",
    "item.tmcraft.tm_tailwhip": "MT-39: Colpocoda",
    "item.tmcraft.tm_tailwind": "MT-366: Ventoincoda",
    "item.tmcraft.tm_takedown": "MT-36: Riduttore",
    "item.tmcraft.tm_takeheart": "MT-850: Baldimpulso",
    "item.tmcraft.tm_tarshot": "MT-749: Colpocatrame",
    "item.tmcraft.tm_taunt": "MT-269: Provocazione",
    "item.tmcraft.tm_tearfullook": "MT-715: Occhioni Lucidi",
    "item.tmcraft.tm_teatime": "MT-752: Ora del Tè",
    "item.tmcraft.tm_technoblast": "MT-546: Tecnobotto",
    "item.tmcraft.tm_tectonicrage": "MT-630: Furore della Terra",
    "item.tmcraft.tm_teeterdance": "MT-298: Strampadanza",
    "item.tmcraft.tm_telekinesis": "MT-477: Telecinesi",
    "item.tmcraft.tm_teleport": "MT-100: Teletrasporto",
    "item.tmcraft.tm_terablast": "MT-851: Terascoppio",
    "item.tmcraft.tm_terrainpulse": "MT-805: Campopulsar",
    "item.tmcraft.tm_thief": "MT-168: Furto",
    "item.tmcraft.tm_thousandarrows": "MT-614: Mille Frecce",
    "item.tmcraft.tm_thousandwaves": "MT-615: Mille Onde",
    "item.tmcraft.tm_thrash": "MT-37: Colpo",
    "item.tmcraft.tm_throatchop": "MT-675: Colpo Infernale",
    "item.tmcraft.tm_thunder": "MT-87: Tuono",
    "item.tmcraft.tm_thunderbolt": "MT-85: Fulmine",
    "item.tmcraft.tm_thundercage": "MT-819: Elettrogabbia",
    "item.tmcraft.tm_thunderfang": "MT-422: Fulmidenti",
    "item.tmcraft.tm_thunderouskick": "MT-823: Calcio Tonante",
    "item.tmcraft.tm_thunderpunch": "MT-9: Tuonopugno",
    "item.tmcraft.tm_thundershock": "MT-84: Tuonoshock",
    "item.tmcraft.tm_thunderwave": "MT-86: Tuononda",
    "item.tmcraft.tm_tickle": "MT-321: Solletico",
    "item.tmcraft.tm_tidyup": "MT-882: Pulizie",
    "item.tmcraft.tm_topsyturvy": "MT-576: Sottosopra",
    "item.tmcraft.tm_torchsong": "MT-871: Canzone Ardente",
    "item.tmcraft.tm_torment": "MT-259: Attaccalite",
    "item.tmcraft.tm_toxic": "MT-92: Tossina",
    "item.tmcraft.tm_toxicspikes": "MT-390: Fielepunte",
    "item.tmcraft.tm_toxicthread": "MT-672: Velenotela",
    "item.tmcraft.tm_trailblaze": "MT-885: Tracotanza",
    "item.tmcraft.tm_transform": "MT-144: Trasformazione",
    "item.tmcraft.tm_triattack": "MT-161: Tripletta",
    "item.tmcraft.tm_trick": "MT-271: Raggiro",
    "item.tmcraft.tm_trickortreat": "MT-567: Halloween",
    "item.tmcraft.tm_trickroom": "MT-433: Distorzona",
    "item.tmcraft.tm_triplearrows": "MT-843: Triplodardo",
    "item.tmcraft.tm_tripleaxel": "MT-813: Triplo Axel",
    "item.tmcraft.tm_tripledive": "MT-865: Triplo Tuffo",
    "item.tmcraft.tm_triplekick": "MT-167: Triplocalcio",
    "item.tmcraft.tm_tropkick": "MT-688: Tropicalcio",
    "item.tmcraft.tm_trumpcard": "MT-376: Asso",
    "item.tmcraft.tm_twinbeam": "MT-888: Doppioraggio",
    "item.tmcraft.tm_twineedle": "MT-41: Doppio Ago",
    "item.tmcraft.tm_twinkletackle": "MT-656: Astroimpatto Fatato",
    "item.tmcraft.tm_twister": "MT-239: Tornado",
    "item.tmcraft.tm_uturn": "MT-369: Retromarcia",
    "item.tmcraft.tm_uproar": "MT-253: Baraonda",
    "item.tmcraft.tm_vacuumwave": "MT-410: Vuotonda",
    "item.tmcraft.tm_vcreate": "MT-557: Generatore V",
    "item.tmcraft.tm_veeveevolley": "MT-741: Eeveempatto",
    "item.tmcraft.tm_venomdrench": "MT-599: Velenotrappola",
    "item.tmcraft.tm_venoshock": "MT-474: Velenoshock",
    "item.tmcraft.tm_victorydance": "MT-837: Danzavittoria",
    "item.tmcraft.tm_vinewhip": "MT-22: Frustata",
    "item.tmcraft.tm_visegrip": "MT-11: Presa",
    "item.tmcraft.tm_vitalthrow": "MT-233: Vitaltiro",
    "item.tmcraft.tm_voltswitch": "MT-521: Invertivolt",
    "item.tmcraft.tm_volttackle": "MT-344: Locomovolt",
    "item.tmcraft.tm_wakeupslap": "MT-358: Svegliopacca",
    "item.tmcraft.tm_waterfall": "MT-127: Cascata",
    "item.tmcraft.tm_watergun": "MT-55: Pistolacqua",
    "item.tmcraft.tm_waterpledge": "MT-518: Acquapatto",
    "item.tmcraft.tm_waterpulse": "MT-352: Idropulsar",
    "item.tmcraft.tm_watershuriken": "MT-594: Acqualame",
    "item.tmcraft.tm_watersport": "MT-346: Docciascudo",
    "item.tmcraft.tm_waterspout": "MT-323: Zampillo",
    "item.tmcraft.tm_wavecrash": "MT-834: Ondaschianto",
    "item.tmcraft.tm_weatherball": "MT-311: Palla Clima",
    "item.tmcraft.tm_whirlpool": "MT-250: Mulinello",
    "item.tmcraft.tm_whirlwind": "MT-18: Turbine",
    "item.tmcraft.tm_wickedblow": "MT-817: Pugnotenebra",
    "item.tmcraft.tm_wickedtorque": "MT-897: Turbotenebra",
    "item.tmcraft.tm_wideguard": "MT-469: Bodyguard",
    "item.tmcraft.tm_wildboltstorm": "MT-847: Tempesta Tonante",
    "item.tmcraft.tm_wildcharge": "MT-528: Sprizzalampo",
    "item.tmcraft.tm_willowisp": "MT-261: Fuocofatuo",
    "item.tmcraft.tm_wingattack": "MT-17: Attacco d'Ala",
    "item.tmcraft.tm_wish": "MT-273: Desiderio",
    "item.tmcraft.tm_withdraw": "MT-110: Ritirata",
    "item.tmcraft.tm_wonderroom": "MT-472: Mirabilzona",
    "item.tmcraft.tm_woodhammer": "MT-452: Mazzuolegno",
    "item.tmcraft.tm_workup": "MT-526: Cuordileone",
    "item.tmcraft.tm_worryseed": "MT-388: Affannoseme",
    "item.tmcraft.tm_wrap": "MT-35: Avvolgibotta",
    "item.tmcraft.tm_wringout": "MT-378: Strizzata",
    "item.tmcraft.tm_xscissor": "MT-404: Forbice-X",
    "item.tmcraft.tm_yawn": "MT-281: Sbadiglio",
    "item.tmcraft.tm_zapcannon": "MT-192: Falcecannone",
    "item.tmcraft.tm_zenheadbutt": "MT-428: Cozzata Zen",
    "item.tmcraft.tm_zingzap": "MT-716: Elettropizzico",
    "item.tmcraft.tm_zippyzap": "MT-729: Sprintaboom",
    "item.tmcraft.tm_temperflare": "MT-915: Rabbia Bruciante",
    "item.tmcraft.tm_supercellslam": "MT-916: Elettrotuffo",
    "item.tmcraft.tm_hardpress": "MT-912: Pressa d'Acciaio",
    "item.tmcraft.tm_dragoncheer": "MT-913: Grido di Drago",
    "item.tmcraft.tm_alluringvoice": "MT-914: Ammaliavoce",
    "item.tmcraft.tm_psychicnoise": "MT-917: Psicorumore",
    "item.tmcraft.tm_upperhand": "MT-918: Colpo di Mano",
    "item.tmcraft.tm_electroshot": "MT-905: Elettroraggio",
    "item.tmcraft.tm_ficklebeam": "MT-907: Irregolaser",
    "item.tmcraft.tm_burningbulwark": "MT-908: Egida Ignea",
    "item.tmcraft.tm_thunderclap": "MT-909: Saetta",
    "item.tmcraft.tm_mightycleave": "MT-910: Taglio Poderoso",
    "item.tmcraft.tm_tachyoncutter": "MT-911: Tachiontaglio",
    "item.tmcraft.tm_terastarstorm": "MT-906: Teracluster"
}